<!-- Main Header -->
<header class="main-header">

  <!-- Logo -->
  <a href="/" class="logo">
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg">Biblioteca</span>
  </a>

  <!-- Header Navbar -->
  <nav class="navbar navbar-static-top" role="navigation">
  <!-- Menu Footer-->
  <div class="pull-right">
  <ul class="nav navbar-nav">
  <li>
    <a rel="nofollow" data-method="delete" href="/librarians/sign_out">
    <i class="fa fa-sign-out"></i>
    </a>
  </li>
  </ul>
  </a>        
  </div>
  </nav>
</header>